# Class pyglet.resource.ResourceNotFoundException

    exceptions.BaseException --+
                               |
            exceptions.Exception --+
                                   |
                                  ResourceNotFoundException

The named resource was not found on the search path.

## Methods

| __init__(self, name) x.__init__(...) initializes x; see x.__class__.__doc__ for signature
Inherited from `exceptions.Exception`: `__new__` Inherited from `exceptions.BaseException`: `__delattr__`, `__getattribute__`, `__getitem__`, `__getslice__`, `__reduce__`, `__repr__`, `__setattr__`, `__setstate__`, `__str__`

## Properties

Inherited from `exceptions.BaseException`: `args`, `message`

## Method Details

### __init__

(Constructor) __init__(self, name)
x.__init__(...) initializes x; see x.__class__.__doc__ for signature

Overrides:
  exceptions.Exception.__init__